using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Controls;

[ComImport]
[InterfaceType(1)]
[Guid("5BAD2CC0-6F03-4EA9-8D7E-1DFD9D134648")]
[SuppressUnmanagedCodeSecurity]
public interface IChoiceDropDown
{
}
